[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Override changes standard -> optional



On Tue, 30 Dec 2008 23:33:41 +0100
Cyril Brulebois <kibi@debian.org> wrote:

> Steve Langasek <vorlon@debian.org> (30/12/2008):
> > > strace
> > > mtr-tiny
> > 
> > I think these are useful troubleshooting tools that we ought to
> > install by default. mtr-tiny is the only traceroute tool included in
> > standard currently.
> 
> I concur for strace (at least).
> 
> > I think we ought to even consider adding gdb in addition to strace,
> > size allowing, since these two tools are rather complementary in
> > their use; but certainly, I'd prefer having strace over not having
> > either.
> 
> I'd welcome gdb as well.

gdb is hardly a small application - 7Mb installed. From an embedded
perspective, I rather liked the idea of Standard getting smaller.

I'd rather see strace and gdb leave Standard. If one has to stay, let
it *not* be gdb.

It's not as if there is a gdb-tiny.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.linux.codehelp.co.uk/
http://e-mail.is-not-s.ms/

Attachment: pgpB6pqwY3WJX.pgp
Description: PGP signature


Reply to: